.hero {
  position: relative;
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  background-color: rgba(0, 0, 0, 0.2); }
  .hero__header {
    position: absolute;
    top: 3em;
    bottom: 60px;
    left: 0;
    right: 0;
    width: 100%;
    max-width: 1200px;
    margin: auto;
    display: flex;
    align-items: center; }
  .hero__title {
    width: 100%;
    padding: 0 3vw;
    color: #fff;
    font-size: 26px;
    font-weight: bold;
    line-height: 1.25;
    text-align: center;
    text-shadow: 1px 1px 3px #000; }
    .hero__title span {
      color: #f9a34e;
      font-size: 20px;
    }
    @media screen and (min-width: 576px) {
      .hero__title {
        font-size: 30px; } }
    @media screen and (min-width: 768px) {
       .hero__title span {
        font-size: 26px;
      }
      .hero__title {
        font-size: 36px; } }
    @media screen and (min-width: 992px) {
      .hero__title span {
          font-size: 30x;
      }
      .hero__title {
        font-size: 40px; } }
    .hero__image {
    display: block;
    width: 100%;
    height: auto;
    margin: 0 auto; }
    .hero__image.pc {
    display: none; }
    @media screen and (min-width: 576px) {
    .hero__image {
    width: 100%;
    height: auto; }
    .hero__image.pc {
    display: block; }
      .hero__image.mb {
    display: none; }}
  .hero .view_timer {
    width: 100%; }
  .hero .img-visible {
    visibility: hidden; }

.nav-tabs {
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  flex-wrap: nowrap;
  justify-content: center;
  border-bottom: 1px solid transparent;
  padding: 0 10px;
  z-index: 2; }
  .nav-tabs .nav-item {
    flex: 0 1 400px;
    max-width: 400px;
    padding: 0 5px; }
  .nav-tabs .nav-link {
    height: 60px;
    padding: 4px 0 0 0;
    border: 1px solid #dedede;
    border-bottom: none;
    border-radius: 5px 5px 0 0;
    color: #333;
    font-size: 0.875rem;
    font-weight: bold;
    letter-spacing: 0.05em;
    line-height: 1.0625rem;
    text-align: center;
    background: linear-gradient(to bottom, #fff 0%, #f4f4f4 50%, #eaeaea 100%); }
    .nav-tabs .nav-link.active {
      border: 1px solid #f84c78;
      border-bottom: none;
      color: #fff;
      background: linear-gradient(to bottom, #fa81a0 0%, #f84c78 80%, #f84c78 100%); }
    @media screen and (min-width: 768px) {
      .nav-tabs .nav-link {
        padding-top: 8px;
        font-size: 1rem;
        line-height: 1.3125rem; }
        .nav-tabs .nav-link br:first-child {
          display: none; } }

.tab-content {
  line-height: 1.4;
  background-color: #f7f7f7; }

.info {
  padding: 30px 0; }
  @media screen and (min-width: 768px) {
    .info {
      padding: 30px 0 50px 0; } }
  @media screen and (min-width: 768px) {
    .info--footer {
      padding-top: 50px; } }
  .info__table {
    width: 100%;
    border-top: 1px solid #ccc;
    border-left: 1px solid #ccc;
    font-size: 0.875rem;
    background-color: #fff; }
    @media screen and (min-width: 768px) {
      .info__table {
        font-size: 1rem; } }
  .info__table th,
  .info__table th
   {padding: 15px;}
  .info__heading {
    width: 25%;
    min-width: 110px;
    padding: 10px;
    border-bottom: 1px solid #ccc;
    border-right: 1px solid #ccc;
    font-weight: bold;
    background-color: #eee; }
    @media screen and (min-width: 768px) {
      .info__heading {
        width: 250px; } }
  .info__data {
    position: relative;
    padding: 10px;
    border-bottom: 1px solid #ccc;
    border-right: 1px solid #ccc; }
  .info__price {
    display: flex;
    flex-wrap: wrap;
    align-items: flex-end;
    width: 100%;
    margin-top: -0.5em; }
    .info__price dt {
      width: 45px;
      font-weight: normal; }
    .info__price dd {
      width: calc(100% - 60px);
      color: #e00;
      font-weight: bold; }
    .info__price span {
      position: relative;
      bottom: -0.15em;
      font-size: 1.5em; }
  .info__note {
    margin-top: 0.5em;
    font-size: 0.875rem; }
  .info__button {
    text-align: center;
  }
  .info__button a {
    width: 280px;
    display: block;
    padding: 12px 0;
    margin: 30px auto;
    border-radius: 50px;
    box-shadow: 0 0 5px 0 #ccc;
    color: #fff;
    font-size: 18px;
    font-weight: bold;
    background-color: #ec647f; }
    .info__button a:hover {
    text-decoration: none;
    background-color: #e04866; }
  .info__description {
    font-size: 1rem;
    text-align: center;
    line-height: 1.3;
  }
    .info__description:nth-of-type(1) {
      margin-top: 20px; }
    .info__description:nth-of-type(2) {
      margin-top: 0.5em; }
    .info__subtitle {
      font-size: 1.3rem;
      font-weight: bold;
      margin-top: 30px;
      text-align: center;
    }
.detail {
  padding: 30px 0;}
  @media screen and (min-width: 768px) {
    .info__subtitle {
      font-size: 1.8rem;
    }
    .detail {
      padding: 50px 0; } }
  .detail__title {
    font-size: 1.5rem;
    font-weight: bold;
    text-align: center; }
    @media screen and (min-width: 768px) {
      .detail__title {
        font-size: 1.8rem; } }
    .detail__title::after {
      display: block;
      width: 40px;
      height: 3px;
      margin: 20px auto;
      content: "";
      background-color: #d0111b; }
      @media screen and (min-width: 768px) {
        .detail__title::after {
          margin: 25px auto; } }
  .detail__box {
    position: relative;
    padding: 10px 0 20px 90px; }
    @media screen and (min-width: 768px) {
      .detail__box {
        padding: 20px 0 30px 120px; } }
    .detail__box::before {
      position: absolute;
      top: 0;
      bottom: 0;
      left: 39px;
      width: 2px;
      content: "";
      background-color: #ddd; }
      @media screen and (min-width: 768px) {
        .detail__box::before {
          left: 49px; } }
    .detail__box:last-of-type {
      padding-bottom: 0; }
      .detail__box:last-of-type::before {
        display: none; }
  .detail__figure {
    width: 100%; }
    .detail__figure + .detail__content {
      margin-top: 0.5em; }
      @media screen and (min-width: 768px) {
        .detail__figure + .detail__content {
          margin-top: 0; } }
  .detail__image {
    display: block;
    width: 100%; }
  .detail__inner {
    display: flex;
    flex-wrap: wrap;
    padding: 15px 0;
    border-radius: 5px;
    overflow: hidden;
    background-color: #fff;}
  .detail__heading {
    margin-bottom: 0.5em;
    padding-bottom: 0.5em;
    border-bottom: 1px solid #ddd;
    font-size: 1rem;
    font-weight: bold; }
    .detail__heading--no-description {
      margin-bottom: 0;
      padding-bottom: 0;
      border-bottom: none; }
    .detail__heading span {
      color: #ec647f; }
    @media screen and (min-width: 768px) {
      .detail__heading {
        margin-top: 0;
        font-size: 1.25rem; } }
  .detail__note {
    margin-top: 0.5em; }
    .detail__note li {
      position: relative;
      padding-left: 1em; }
      .detail__note li::before {
        position: absolute;
        left: 0;
        display: inline-block;
        content: "*"; }
  .detail__time {
    position: absolute;
    top: 0;
    left: 0;
    display: flex;
    justify-content: center;
    align-items: center;
    width: 80px;
    height: 80px;
    border: 5.6px solid #ddd;
    border-radius: 50%;
    background-color: #fed136; }
    @media screen and (min-width: 768px) {
      .detail__time {
        width: 100px;
        height: 100px;
        border: 7px solid #ddd; } }
    .detail__time p {
      font-size: 0.8rem;
      font-weight: bold;
      line-height: 1.2;
      text-align: center; }
      @media screen and (min-width: 768px) {
        .detail__time p {
          font-size: 1rem; } }
      .detail__time p span {
        font-size: 1.1875em; }
  .detail__route {
    margin-top: 0.5em; }

.shop {
  margin-top: 0.5em;
  padding: 0.75em;
  background-color: #f5f1e8; }
  .shop__name {
    font-weight: bold; }
  .shop__info {
    margin-top: 0.3em; }
    .shop__info th, .shop__info td {
      padding: 0.2em 0; }
    .shop__info th {
      padding-right: 0.5em; }

.info__data-list {
  padding-left: 20px;
}
.info__data-list li {
  list-style: disc;
}
.box-info {
  line-height: 1.2;
}

@media screen and (max-width: 767px){
  .onlyPC{
    display: none;
  }
}
